CIF_DICTIONARY_TAGS(1)

NAME
cif_dictionary_tags - generate a list of all tags in a CIF dictionary.

SYNOPSIS
cif_dictionary_tags --options input1.cif input*.cif

DESCRIPTION
Generate a list of all tags in a CIF dictionary.

OPTIONS
--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_dictionary_tags bugs using e-mail: cod-bugs@ibt.lt